/* Customization for the home page Guard News articles */
form[action="/"] section.article-list.guard-news article { min-height: 500px }

/* Customization for the home page article container */
form[action="/"] section.article-list { min-height: 350px }

/* Customization for the home page article image container */
form[action="/"] section.article-list article figure {
    max-height: 200px;
    overflow: hidden;
}

/* Customization for the home page article image */
form[action="/"] section.article-list article figure img { width: 100% }

/* Customization for the home page article dates */
form[action="/"] section.article-list article date {
    color: rgba(0,0,0, 0.7);
    font-size: 80%;
}

/* Sets the minimum height of articles on the home page */
form[action="/"] section.article-list.news-features article,
form[action="/"] section.article-list.overseas-operations article,
form[action="/"] section.article-list.state-partnership-program article { min-height: 200px }

/* Removes the first article of each section on the home page middle column */
form[action="/"] section.article-list-right.news-features article:first-of-type,
form[action="/"] section.article-list-right.overseas-operations article:first-of-type,
form[action="/"] section.article-list-right.state-partnership-program article:first-of-type { display: none }

/* Removes the right border from the home page middle column */
form[action="/"] #dnn_Even3Left .container-body-no-back { border-right: none }

/* Removes the left border from the home page left column */
form[action="/"] #dnn_Even3Middle .container-body-no-back { border-left: none }

/**
 * Removes the header text from the
 * home page's middle column
 */
.DnnModule-16459 .container-head, /* Guard News */
.DnnModule-16461 .container-head, /* Overseas Operations */
.DnnModule-16463 .container-head, /* State Partnership Program */
.DnnModule-16465 .container-head { visibility: hidden } /* News Features */

/**
 * Removes the left border from the
 * home page middle column
 */
.DnnModule-16459 .container-head-no-back, /* Guard News */
.DnnModule-16461 .container-head-no-back, /* Overseas Operations */
.DnnModule-16463 .container-head-no-back, /* State Partnership Program */
.DnnModule-16465 .container-head-no-back { border-left: none } /* News Features */


/* Adds spacing in between links in the links module */
.link_module ul.linklist .linkitem { padding: 4px 0 }




.ngb-sidebar-news-listing small a { color: #777 }

.ngb-sidebar-news-listing small a:hover {
	color: #333;
	text-decoration: underline;
}

.ngb-sidebar-news-listing .media-heading img { margin-left: 4px }

.ngb-sidebar-news-listing .media-right img {
	object-fit: cover;
	width: 70px;
	height: 70px;
}

.media.ngb-sidebar-news-listing { margin-bottom: 26px }



.container .jumbotron { border-radius: 0 }

.jumbotron {
    margin-bottom: 0;
    background: black;
    color: white;
}

.jumbotron h2,
.jumobtron h3 {
    padding: 0;
    margin: 0;
}


/* Site-wide footer styles */
.skin-footer-links a {
    color: white;
    font-size: .95em;
}

/* Dropcap styling */
.dropcap {
    float: left;
    font-size: 75px;
    line-height: 60px;
    padding-right: 8px;
    padding-left: 3px;
}
